Quikrbox Web Store - Bug #7587

Manage banner > Date format should be same everywhere i.e. dd/mm/yyyy . check on list page &

export list. Keep same throughout the website
09/12/2023 11:45 AM - priyanka Sharma

Status: Closed Start date: 09/12/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202309121137-sq3ii.png

clipboard-202309121141-eptp0.png

History

#1 - 09/12/2023 11:52 AM - priyanka Sharma

- Subject changed from Manage banner > Date format should be same everywhere . check on list page & export list. Keep same throughout the
website to Manage banner > Date format should be same everywhere i.e. dd/mm/yyyy . check on list page & export list. Keep same throughout the

website

#2 - 09/22/2023 05:22 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/25/2023 05:40 PM - priyanka Sharma
- File clipboard-202309251739-qfye5.png added

- Status changed from Resolved to Reopened

clipboard-202309251739-gfye5.png

#4 - 09/27/2023 01:10 PM - Abhishek Singh PHP
- File Screenshot 2023-09-27 130658.png added
- File Screenshot 2023-09-27 130628.png added

it show same for me, | think its excel format of your pc please change your format in excel

#5 - 09/27/2023 01:11 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#6 - 10/03/2023 11:43 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309121137-sqg3ii.png 137 KB 09/12/2023
clipboard-202309121141-eptp0.png 31.5KB 09/12/2023
clipboard-202309251739-gfye5.png 280 KB 09/25/2023
Screenshot 2023-09-27 130658.png 97 KB 09/27/2023
Screenshot 2023-09-27 130628.png 76.3 KB 09/27/2023
